body {
	background: #f5f5f5;
}
.van-tabs {
	border-radius: 10px;
	background: #FFF;
	padding-bottom: 20px;
	top: -10px;
}
.van-tabs__nav {
	background: none;
}
.van-tab {
	font-size: 15px;
	color: #000;
}
.van-tabs--line .van-tabs__wrap {
	border-bottom: 2px solid #ebedf0;
}
/* .van-tabs__line {
	background-color: #2979ff;
} */
.van-tab--active {
	color: #ee0a24;
}
.van-doc-demo-block__title {
  margin: 0;
  padding: 10px 16px 16px;
  color: rgba(69, 90, 100, 0.6);
  font-weight: normal;
  font-size: 15px;
  line-height: 16px;
}
.gz-list {
	padding: 12px 5px;
	margin: 0 11px;
	border-bottom: 1px solid #ebedf0;
}
.gz-list .van-col--16 {
	color: #666;
	font-size: 14px;
}
.gz-list .van-col--16 img {
	max-width: 100%;
	display: block;
	margin: 10px 0;
}
.gz-list .van-col--8 {
	color: #000;
	font-size: 15px;
}
.case-list {
	margin-top: 20px;
	background: #FFF;
	border-radius: 10px;
}
.van-cell {
	background: none;
	font-size: 16px;
}
.case-text {
	font-size: 14px;
	text-align: center;
	padding: 15px 0;
}
.van-grid-item__content {
	padding-bottom: 50px;
}
.my-swipe .van-swipe-item {
    color: #fff;
    font-size: 20px;
    height: 250px;
    text-align: center;
}
.my-swipe .van-swipe-item img {
	width: 100%;
	height: 100%;
}
